CVE-2009-3975

Metadata

CVE-2009-3975
6.8
exploit-db.com, vupen.com, exchange.xforce.ibmcloud.com
2009-11-18
2017-09-19 07:08

Description

SQL injection vulnerability in index.php in Moa Gallery 1.1.0 and 1.2.0 allows remote attackers to execute arbitrary SQL commands via the gallery_id parameter in a gallery_view action.

Related Vulnerabilities